/*
	Theme Name: Support IT
	Theme URI: http://www.catrinadesign.com/
	Description: This is a childtheme created for Support IT
	Author: Catrina Design
	Author URI: http://www.catrinadesign.com/
 
	Version: 1.0
	
	Tags: custom-background, custom-header, featured-images, threaded-comments, two-columns
	
	Template: genesis
	Template Version: 2.1
 
	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/*********************************************
		COLORS:
**********************************************
Darker Blue: #00B1FF
Lighter Blue: #00D0FF
Yellow: #FFCB31
*/

/*********************************************
	Sitewide Styling Classes
**********************************************/

.yellow {
	color: #FFCB31 !important;
}
.blue {
	color: #00B1FF !important;
}
.white {
	color: #ffffff !important;
}
.border-3 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.round {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}
.featured {
	font-size: larger;
	text-align: center;
}

/*********************************************
	Sitewide Structural Changes
**********************************************/
.wrap {
}
.content {
	background-color: #fff;
	border-radius: 3px;
	float: right;
	margin-bottom: 30px;
	padding: 40px;
	width: 70%;
}
.sub-footer-left {
	width: 74.35897435897434%;
}
.sub-footer-right {
	margin-left: 2.564102564102564%;
	width: 23.076923076923077%;
}

.entry-header {
	margin-bottom: 40px;
}
.entry-title {
	border-bottom: 3px solid #00B1FF;
	padding-bottom: 20px;
	font-size: 26px;
}
.content {
	width: 74.5%;
}
.sidebar-primary {
	float: right;
	width: 23.5%;
}

/**************Sitewide Styling Changes***************/

body {
	background-color: #F6F6F6;
}

a { 
	color: #00B1FF; 
}
a:hover, .content .entry-title a:hover {
	color: #00D0FF;
}
::selection {
	background-color: #000000;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
	background-color: #00B1FF;
}
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover {
	background-color: #000000;
	color: #fff;
}
/*****************Header***********************/
.site-header {
	background-color: #FFFFFF;
	color: #000000;
	min-height: 200px;
}
.site-header .wrap {
	padding: 20px 0 0;
}
.header-image .title-area {
	margin: 15px 0 0 0;
}
.header-image .site-title > a {
	min-height: 180px;
	padding: 10px 0px;
}
/**************Menu and Navigation***************/
.nav-primary {
	background-color: #00B1FF;
}
.genesis-nav-menu .yellow a {
	color: #FFCB31 !important;
	font-weight: bold;
}
.genesis-nav-menu a {
	padding: 18px 35px;
}
/****************Widgets*****************/
.widget-title {
	color: #00B1FF;
	font-size: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

/*****************Home Top******************/
.home-top {
	background-color: #F5F5F5;
}
.home-top .widget, .home-top .widget:first-child {
	padding: 0;
	margin: 0;
}
/****************Home Bottom****************/

.home-bottom {
	padding-top: 15px;
	background: #f6f6f6;
}
.home-bottom .widget:nth-child(-n+4) {
	padding: 15px;
	text-align: center;
	float: left;
	margin-left: 2%;
	width: 23.5%;
}
.home-bottom .widget:nth-child(-n+4):hover {
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
}

.home-bottom .widget:nth-child(-n+4):hover .icon-container {
	-moz-box-shadow: inset 0 0 6px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 0 6px 2px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 6px 2px rgba(0, 0, 0, 0.3);
}

.home-bottom .widget:nth-child(1) {
	margin-left: 0;
	clear: both;
}

.home-bottom .widget:nth-child(-n+4):nth-child(odd), .home-bottom .widget:nth-child(-n+4):nth-child(odd) .widget-title{
	background-color: #00B1FF;
	color: #ffffff !important;
}
.home-bottom .widget:nth-child(-n+4):nth-child(even) {
	background-color: #FFCB31;
}

.icon-container {
	height: 140px;
	width: 140px;
	background-color: #ffffff;
	margin: 0px auto 20px;
    	-webkit-transition: transform 1s; /* Safari 3.1 to 6.0 */
    	transition: transform 1s;
}
.icon-container:hover {
    -ms-transform: rotate(-20deg); /* IE 9 */
    -webkit-transform: rotate(-20deg); /* Chrome, Safari, Opera */
    transform: rotate(-20deg);
}

#service-1 {
	background: #ffffff url('http://support-it.co.nz/wp-content/uploads/2014/09/IT-supprt.jpg') no-repeat center;
}
#service-2 {
	background: #ffffff url('http://support-it.co.nz/wp-content/uploads/2014/09/preventative-maintenance.jpg') no-repeat center;
}
#service-3 {
	background: #ffffff url('http://support-it.co.nz/wp-content/uploads/2014/09/oncline-managed-servers.jpg') no-repeat center;
}
#service-4 {
	background: #ffffff url('http://support-it.co.nz/wp-content/uploads/2014/09/school-support-services.jpg') no-repeat center;
}

#service-1, #service-2, #service-3, #service-4 {
	background-size: contain;
}


.home-bottom .widget:nth-child(n+5):nth-child(-n+6) {
	background-color: #FFFFFF;
	width: 49%;
	padding: 15px;
}
.home-bottom .widget:nth-child(6) {
	margin-left: 2%;
}
.home-bottom .widget:nth-child(n+5):nth-child(-n+6) .widget-title {
	color: #00B1FF !important;
}

/***************Sub Footer****************/
.sub-footer {
	background-color: #f7f7f7;
	padding: 20px 0 20px;
}
.sub-footer-left {
	padding: 20px;
	background-color: #000;
	width: 74.5%;
}
.sub-footer-right {
	padding: 20px;
	background-color: #000;
	width: 23.5%;
	margin-left: 2%;
}
.sub-footer-right .widget-title {
	color: #FFCB31;
}
.sub-footer-right .widget {
	margin-bottom: 15px;
}

.footer-contact-icon {
	width: 30px;
	height: auto;
	top: 10px;
	position: relative;
	padding: 3px;
	margin: 2px;
}





/***************Footer*****************/
.site-footer {
	padding: 5px 0;
	background-color: #000000;
	border-top: 1px solid #222;
}



/**************************************************
		Contact
**************************************************/

.contact-details {
	background: #00B1FF;
	padding: 40px;
	color: #ffffff !important;
	margin: 26px 0 0 40px;
	text-align: center;
}
#freephone {
	padding: 0 0 10px 0px;
	background-color: #ffffff;
	margin-bottom: 30px;
}
#freephone img, #freephone-mobile img {
	margin: 0 10px 0 0;
	position: relative;
	top: 10px;
	width: 50px;
	height: auto;
}
#freephone-num {
	font-size: 30px;
}
#freephone-mobile, #freephone-mobile-home {
	background: #00B1FF;
	text-align: center;
	padding: 10px;
	color: #FFCB31;
	display: none;	
	font-size: 22px;
	font-weight: bold;
}
#freephone-mobile-home {
	margin: 15px;
}



/********************Primary Sidebar*************************/

.sidebar .widget {
	background-color: #FFF;
}
.sidebar li a {
	color: #999999;
}
.sidebar li:hover a {
	color: #00B1FF;
	cursor: pointer;
}
.sidebar li:hover {
	cursor: pointer;
}
.services-blue-block{
	background: #00B1FF;
	color: white !important;
	font-size: 18px;
	margin-bottom: 10px;
	padding: 10px;
	display: block;
	text-align: center;
}
.services-blue-block:hover {
	background: #FFCB31;
}

/*******************Client Slider***************/
.tmls.large_image .tmls_container .tmls_item .tmls_image, .tmls_images_pagination.large_image .tmls_paginationContainer .tmls_image {
	width: 150px;
	height: 150px;
}
.tmls.style2.large_image .tmls_text, .tmls.style2.large_image .tmls_name, .tmls.style2.large_image .tmls_position, .tmls.style2.large_image .tmls_rating {
	margin-left: 170px;
}



/*********************Blog**********************/
.content .entry-title, .content .entry-title a {
	color: #00B1FF;
}
.content .entry-title:hover a  {
	color: #00D0FF;
}
.entry-title:hover {
	border-bottom: 3px solid #00D0FF;
}